
#stacks_in_229_page12 {
	background-color: rgba(253, 250, 241, 1.00);
}

#stacks_in_589_page12 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_589_page12 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_589_page12 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_593_page12 {
	margin: 111px 0px 0px 0px;
}

#stacks_in_592_page12 {
	font-size: 180%;
}

#stacks_in_583_page12 {
	margin: 6px 0px 0px 0px;
}

#stacks_out_6907_page12 {
	margin-right:0;
}

#stacks_in_6907_page12 {
	padding:  6px;
}

#stacks_in_6908_page12 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  17px;
}

#stacks_in_6909_page12 {
	font-size: 119%;
}

#stacks_in_6911_page12 {
	background-color: rgba(102, 102, 102, 1.00);
}
#stacks_in_6912_page12>.s3_row {
	margin: 0 -8px;
}

#stacks_in_6912_page12>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_6912_page12>.s3_row>.s3_column_center {
	width: 37.500000%;
}

#stacks_in_6912_page12>.s3_row>.s3_column_right {
	width: 29.17%;
}




#stacks_in_6912_page12>.s3_row>.s3_column {
	padding: 0 8px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_6912_page12>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_6912_page12>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}






#stacks_in_6912_page12 {
	padding:  14px;
}

#stacks_in_6913_page12 {
	padding:  5px;
}

#stacks_in_6915_page12 {
	padding:  5px;
}

#stacks_in_6916_page12 {
	font-size: 133%;
}

#stacks_in_6917_page12 {
	padding:  5px;
}

#stacks_in_6937_page12 {
	padding:  5px;
}

#stacks_in_6938_page12 {
	font-size: 130%;
}

#stacks_in_6921_page12 {
	padding:  5px;
}

#stacks_in_6923_page12 {
	padding:  5px;
}

#stacks_in_6924_page12 {
	font-size: 130%;
}

#stacks_in_6926_page12 {
	padding:  5px;
}

#stacks_in_6928_page12 {
	padding:  5px;
}

#stacks_in_6929_page12 {
	font-size: 132%;
}

#stacks_in_6931_page12 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_6933_page12 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_6934_page12 {
	font-size: 130%;
}
